## symbiosis-monit 511~14296.6e635265

=== debian/changelog ===
symbiosis-monit (2017:511~14296.6e635265) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 1 Sep 2017 09:29:16 +0100

symbiosis-monit (2017:0510) stable; urgency=medium

  * Store monit configuration in /usr/share instead of /etc. Use symlinks to
    allow users to enable/disable but discourage editing

 -- Telyn <telyn@bytemark.co.uk>  Wed, 10 May 2017 13:42:15 +0100

symbiosis-monit (2017:0424) stable; urgency=medium

  * Refactored to use systemd as well as sysvinit when checking and restarting
    services.
  * Updated copyright and compat files.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 24 Apr 2017 15:00:36 +0100

symbiosis-monit (2015:0620) oldstable; urgency=medium

  * Ensure man pages are built.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 06 Jul 2017 16:08:39 +0100

symbiosis-monit (2015:0619) stable; urgency=medium

  * Updated Makefile to reflect proper test targets.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 19 Apr 2017 10:35:16 +0100

symbiosis-monit (2015:0618) stable; urgency=medium

  * Rename File#exists? to File#exist?
  * Updated maintainers + Uploaders. 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 17 Jun 2015 11:02:42 +0100

symbiosis-monit (2015:0128) stable; urgency=low

  * Updated to use more recent Debian standards.

 -- Steve Kemp <steve@bytemark.co.uk>  Wed, 28 Jan 2015 09:44:09 +0000

symbiosis-monit (2014:1017) stable; urgency=medium

  *  Use TLSv1 rather than SSLv3 as the context when testing SSL connections.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 17 Oct 2014 10:34:20 +0100

symbiosis-monit (2014:0214) stable; urgency=low

  * Added bug control.
  * Removed DH_VERBOSE flag.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 14 Feb 2014 13:16:39 +0000

symbiosis-monit (2014:0116) stable; urgency=low

  * Removed references to ruby1.8 in favour of "ruby".

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 16 Jan 2014 16:26:36 +0000

symbiosis-monit (2014:0113) stable; urgency=low

  * Updated maintainers and uploaders.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 13 Jan 2014 17:07:30 +0000

symbiosis-monit (2013:0606) stable; urgency=low

  * Added check for EINVAL, closes #4411.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 06 Jun 2013 18:50:58 +0100

symbiosis-monit (2012:1031) oldstable; urgency=low

  * Updated the man-page of "symbiosis-monit" to refer to the correct
    filename to disable the tool.

 -- Steve Kemp <steve@bytemark.co.uk>  Wed, 31 Oct 2012 10:10:10 +0000

symbiosis-monit (2012:0816) stable; urgency=low

  * Updated --verbose flag to do what one would expect it to do, which is
    increase the output verbosity in a meaningful way.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 16 Aug 2012 17:42:45 +0100

symbiosis-monit (2012:0314) stable; urgency=low

  * Updated SSH check to parse sshd_config to determine which ports to check.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 14 Mar 2012 09:54:16 +0000

symbiosis-monit (2012:0308) stable; urgency=low

  * symbiosis-monit now checks for /var/lib/initscripts/nologin and doesn't run
    if that file exists, since it is assumed that the machine is still booting.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 08 Mar 2012 09:11:40 +0000

symbiosis-monit (2012:0301) stable; urgency=low

  * symbiosis-monit now uses a lock file to prevent multiple simulataneous
    runs.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 01 Mar 2012 15:01:58 +0000

symbiosis-monit (2012:0222) stable; urgency=low

  * Updated copyright and documentation links.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 22 Feb 2012 14:10:00 +0000

symbiosis-monit (2012:0208) stable; urgency=low

  * Updated docs for Symbiosis::Monitor::Check.
  * Updated debian control files to use relationships properly, as per section
    7.6 of the Debian Policy Manual.
  * Fixed up monit cronjob to use the correct arguments.
  * Removed apt hooks.
  * Removed bug report template.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 07 Feb 2012 20:52:11 +0000

symbiosis-monit (2012:0201) stable; urgency=low

  * Updated all scripts to specify ruby1.8
  * Only changes in status are now recorded in the database, to slow down the
    growth of the sqlite3 database.
  * Added clean_db function to runner to remove database entries older than 30
    days.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 27 Jan 2012 18:19:03 +0000

symbiosis-monit (2012:0124) stable; urgency=low

  * Added "verbose" flag, and ability to disable.
  * Monit tests now installed with the rest. The process handling has
    been improved.
  * Added socket library to symbiosis-monit to allow manpage to generate
    correctly.
  * Allow the deamon to be disabled via the use of the file
     /etc/symbiosis/monit.d/disabled

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 24 Jan 2012 13:32:15 +0000

symbiosis-monit (2012:0117) stable; urgency=low

  * Added brief template for monit alerts

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 17 Jan 2012 16:57:03 +0000

symbiosis-monit (2011:1209) stable; urgency=low

  * Updated standards version (no change).
  * Build-Depend upon liblog4r-ruby1.8 to ensure manpage is built.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 09 Dec 2011 15:40:51 +0000

symbiosis-monit (2011:1206) stable; urgency=low

  * Moved monit templates into their respective packages.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 06 Dec 2011 09:33:01 +0000

symbiosis-monit (2011:1129) stable; urgency=low

  * Fixed up monit reporting bugs
  * Added new templates.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 29 Nov 2011 13:50:16 +0000

symbiosis-monit (2011:1125) stable; urgency=low

  * Complete rewrite of system binary.
  * Now with tests.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 29 Nov 2011 13:50:14 +0000

symbiosis-monit (2010:0909) stable; urgency=low


