=== debian/control ===
Source: symbiosis-monit
Section: web
Priority: extra
Maintainer: James Carter <jcarter@bytemark.co.uk>
Uploaders: Patrick J Cherry <patrick@bytemark.co.uk>, Steve Kemp <steve@bytemark.co.uk>
Build-Depends: debhelper (>= 7.0.0), txt2man, gem2deb, ruby, dh-systemd
Standards-Version: 3.9.6
XS-Ruby-Versions: all

Package: symbiosis-monit
Architecture: all
Depends: ruby | ruby-interpreter, cron, ruby-sqlite3, ruby-log4r, procps, symbiosis-common (>= 2014:0113), ruby-dbus-systemd, ${misc:Depends}
Replaces: bytemark-vhost-monit
Conflicts: bytemark-vhost-monit
Provides: bytemark-vhost-monit
Description: Service monitoring and restarting
 This package configures your server to include monitoring, so that
 failed services are restarted automatically.
 .
 The monitoring is triggered by cron, and will mail output on failure.
