## symbiosis-monit 908~18269.45095ad3

=== debian/changelog ===
symbiosis-monit (2017:908~18269.45095ad3) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 20 Oct 2017 10:00:15 +0100
