## symbiosis-monit 908~49828.0747ac8f

=== debian/changelog ===
symbiosis-monit (2017:908~49828.0747ac8f) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Mon, 18 Jun 2018 17:44:29 +0100
