## symbiosis-monit 908~50231.7f739081

=== debian/changelog ===
symbiosis-monit (2017:908~50231.7f739081) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 21 Jun 2018 12:32:14 +0100
