=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: symbiosis-monit
 Architecture: all
-Depends: ruby | ruby-interpreter, cron, ruby-sqlite3, ruby-log4r, procps, symbiosis-common (>= 2014:0113), ruby-dbus-systemd, ${misc:Depends}
+Depends: ruby | ruby-interpreter, systemd, ruby-sqlite3, ruby-log4r, procps, symbiosis-common (>= 2014:0113), ruby-dbus-systemd, ${misc:Depends}
 Replaces: bytemark-vhost-monit
 Conflicts: bytemark-vhost-monit
 Provides: bytemark-vhost-monit
