## symbiosis-monit 908~50381.6460f92b

=== debian/changelog ===
symbiosis-monit (2017:908~50381.6460f92b) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Fri, 22 Jun 2018 10:15:01 +0100
