## symbiosis-monit 908~52208.bf7748f8

=== debian/changelog ===
symbiosis-monit (2017:908~52208.bf7748f8) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 5 Jul 2018 17:02:35 +0100
