## symbiosis-monit 908~55493.6b860c84

=== debian/changelog ===
symbiosis-monit (2017:908~55493.6b860c84) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 30 Jul 2018 10:12:32 +0100
